PointMan: Hardware and Software Requirements

From ProStar Geocorp
Revision as of 11:59, 30 August 2018 by BenS (Talk | contribs) (Created page with " Pointman is designed to operate on Android tablets running Android 4.4 (KitKat) although ProStar recommends Android 5.1.1 as older versions are no longer supported by Google...")

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

Pointman is designed to operate on Android tablets running Android 4.4 (KitKat) although ProStar recommends Android 5.1.1 as older versions are no longer supported by Google and may present security vulnerabilities.

Tablets

The following tablet devices have been fully tested and can be used without issue:

  • Panasonic Tough Pad
  • Panasonic B1
  • Panasonic B2
  • eCom Tab-Ex 01
  • Xplore (RangerX)

Mobile Operating System

  • Android 5.0 or greater
  • 1.5 GB RAM minimum
  • 16 GB ROM (disk space) minimum
  • Tablet- 8 inch screen or greater
  • Phone- 5.1 inch screen or greater
  • 3G network or WiFi (approx 400kbps or higher unless using offline mode)

Locate Devices

The following locate devices have been fully tested and can be used without issue:

Manufacturer Tested Model
Vivax Metrotech vLocPro2
3M Dynatel 7420
RadioDetection RD800/RD8100
Fujitech PL960
Subsite Utiliguard

External GPS Devices

The following GPS devices have been fully tested and can be used without issue:

Manufacturer Model
BlueStar BlueStar GPS, BlueStar GNSS, BlueStar RTK, BlueStar SafeRTK
Eos Arrow
Geneq SX Blue
Juniper Systems geode

 

RFID Readers

The following RFID readers have been fully tested and can be used without issue:

Manufacturer Model
TSL 1153, 1166